.news{
	max-width: 1020px;
	width: 100%;
	margin: 0 auto;
	padding: 60px 10px 50px;
}

.news h2{
	color: #0c2972;
	font-size: 26px;
	font-weight: 900;
	font-family: 'M PLUS 1p', sans-serif;
	border-bottom: 3px solid #0c2972;
	letter-spacing: 1px;
	padding-bottom: 9px;
	width: 165px;
	margin: 0 auto 40px;
}

.news .row{
	margin: 0 -10px;
}

.news .col-md-4{
	padding-right: 10px;
	padding-left: 10px;
}

.news-new{
	margin: 0 auto 40px;
	overflow: hidden;
	width: 100%;
	position: relative;
}

.news-img{
	overflow: hidden;
	position: relative;
	-webkit-transition: all .5s;
	transition: .5s;
}

.news-img img{
	-webkit-transition: all .5s;
	transition: .5s;
}

.news-img::after{
	content: '';
	width: 100%;
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	z-index: 1;
	background : -moz-linear-gradient(50% 100% 90deg,rgba(9, 80, 75, 1) 16.98%,rgba(27, 122, 81, 0) 46.13%);
  background : -webkit-linear-gradient(90deg, rgba(9, 80, 75, 1) 16.98%, rgba(27, 122, 81, 0) 46.13%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0.1698,rgba(9, 80, 75, 1) ),color-stop(0.4613,rgba(27, 122, 81, 0) ));
  background : -o-linear-gradient(90deg, rgba(9, 80, 75, 1) 16.98%, rgba(27, 122, 81, 0) 46.13%);
  background : -ms-linear-gradient(90deg, rgba(9, 80, 75, 1) 16.98%, rgba(27, 122, 81, 0) 46.13%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#09504B', endColorstr='#1B7A51' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(9, 80, 75, 1) 16.98%, rgba(27, 122, 81, 0) 46.13%);
  opacity : 0.7;
  filter: alpha(opacity=70) progid:DXImageTransform.Microsoft.Alpha(opacity=70) progid:DXImageTransform.Microsoft.gradient(startColorstr='#1B7A51',endColorstr='#09504B' , GradientType=0);
	-webkit-transition: all .5s;
	transition: all .5s ease;
	border: solid 1px #ccc;
}
.news-new a:hover img{
-moz-transform: scale(1.1,1.1)rotate(0.1deg);
-webkit-transform: scale(1.1,1.1)rotate(0.1deg);
-o-transform: scale(1.1,1.1)rotate(0.1deg);
-ms-transform: scale(1.1,1.1)rotate(0.1deg);
transform: scale(1.1, 1.1)rotate(0.1deg);
}

.news-new a:hover .news-img::after{
	background : rgba(0, 157, 64, .5);
	transition: all .5s ease;
}

.news-text{
	position: absolute;
	bottom: 17px;
	left: 0;
	color: #fff;
	z-index: 1;
	padding: 0 20px;
}

.news-date{
	font-size: 13px;
	text-align: left;
	font-weight: 500;
	margin-bottom: 3px;
	font-family: 'Noto Sans JP', sans-serif;
	letter-spacing: 0.07em;
}

.news-text h3{
	font-weight: 700;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	letter-spacing: 0.07em;
	text-align: left;
	margin-bottom: 0;
	line-height: 22px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	word-break: break-all;
} 

@media only screen and (max-width: 768px) {

.news-new {
    margin-bottom: 20px;
}
	
}
@media only screen and (max-width: 600px) {
#design_content {
   /* padding: 40px 40px 0px;*/
	padding: 40px 40px 40px;
}

.news{
	padding: 40px 40px 40px;
}

.news h2 {
	font-size: 22px;
	border-bottom: 2px solid #0c2972;
	padding-bottom: 6px;
	width: 139px;
	margin: 0 auto 20px;
}
	
.news-text {
    bottom: 13px;
    padding: 0 6%;
}	
	
.news-date {
    font-size: 11px;
    margin-bottom: 4px;
}

.news-text h3 {
    font-size: 14px;
    line-height: 20px;
}
}


#news_single{
	width: 100%;
	margin: 0 auto;
}

#news_single{
	width: 100%;
	margin: 57px auto 90px;
	max-width: 1050px;
	padding: 0 25px;
}

#news_single h3{
	/*font-size: 30px;*/
	font-weight: 900;
	letter-spacing: 0.05em;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	margin-bottom: 26px;
	line-height: 44px;
	text-align: left;
	margin-top: -9px;
}

#news_single p{
	font-size: 15px;
	letter-spacing: 0.05em;
	line-height: 29px;
	margin-bottom: 14px;
}

#news_single p.date{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.08em;
	margin-bottom: 14px;
	color: #fff;
	background-color: #202f4d;
	display: inline-block;
	padding: 0 14px;
}

#news_single .row {
    margin-right: -25px;
    margin-left: -25px;
	margin-bottom: 70px;
}

#news_single p.back{
	text-align: center;
	margin-bottom: 0;
}

#news_single p.back2{
	text-align: center;
	margin-bottom: 0;
}

.back a{
	color: #fff;
	background-color: #202f4d;
	border-radius: 25px;
	width: 170px;
	display: block;
	margin: 0 auto;
	padding: 9px 0;
	border: #202f4d solid 2px;
	font-size: 17px;
	letter-spacing: 0.07em;
	text-decoration: none;
	font-weight: bold;
	transition: all .4s;
}

.back a:hover{
	color: #202f4d;
	background-color: #fff;
}

.back2 a{
	color: #fff;
	background-color: #202f4d;
	border-radius: 25px;
	width: 170px;
	display: block;
	margin: 0 auto;
	padding: 1px 0;
	border: #202f4d solid 2px;
	font-size: 17px;
	letter-spacing: 0.07em;
	text-decoration: none;
	font-weight: bold;
	transition: all .4s;
}

.back2 a:hover{
	color: #202f4d;
	background-color: #fff;
}


@media only screen and (min-width: 767px) {
#news_single .col-md-4 {
  -ms-flex: 0 0 45%;
	flex: 0 0 45%;
	max-width: 45%;
	padding: 0 25px;
}

#news_single .col-md-8 {
    -ms-flex: 0 0 55%;
	flex: 0 0 55%;
	max-width: 55%;
	padding: 0 25px;
}
}


@media only screen and (max-width: 600px) {
#news_single{
	margin: 40px auto 60px;
	padding: 0 23px;
}

#news_single h3{
	font-size: 17px;
	margin-bottom: 13px;
	line-height: 25px;
	margin-top: 0;
	letter-spacing: 0.09em;
}

#news_single p{
	font-size: 14px;
	letter-spacing: 0.02em;
	line-height: 24px;
	margin-bottom: 3px;
}

#news_single p.date {
    font-size: 12px;
    letter-spacing: 0.07em;
    margin-bottom: 14px;
    padding: 0 13px;
    line-height: 26px;
}

#news_single .row {
    margin-right: -23px;
    margin-left: -23px;
	margin-bottom: 15px;
}

#news_single .col-md-4 {
    padding: 0 23px;
	margin-bottom: 28px;
}

#news_single .col-md-8 {
    padding: 0 23px;
	margin-bottom: 7px;
}
}